<!DOCTYPE html>
<html lang="en">
  <head>
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
      <meta name="description" content="ripuliamo l'isola di campalto sabato 24 settembre." />
      <meta name="author" content="la nassa" />
      <title>ripuliamo le isole | la nassa </title>

      <!-- Facebook Meta Tags -->
      <meta property="og:url" content="https://lanassa.net/nassa.html">
      <meta property="og:type" content="website">
      <meta property="og:title" content="ripuliamo le isole | la nassa">
      <meta property="og:description" content="ripuliamo l'isola di campalto sabato 24 settembre.">
      <meta property="og:image" content="assets/img/logo/Logo_NoLettering.png">
      <meta property="og:image:alt" content="logo dell'associazione la nassa">

      <!-- Twitter Meta Tags -->
      <meta name="twitter:card" content="summary">
      <meta property="twitter:domain" content="lanassa.net">
      <meta property="twitter:url" content="https://lanassa.net/nassa.html">
      <meta name="twitter:title" content="ripuliamo le isole | la nassa">
      <meta name="twitter:description" content="ripuliamo l'isola di campalto sabato 24 settembre.">
      <meta name="twitter:image" content="assets/img/logo/Logo_NoLettering.png">
      <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

      <!-- Icon on the browser and different devices -->
      <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
      <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
      <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
      <link rel="manifest" href="/site.webmanifest">
      <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
      <meta name="msapplication-TileColor" content="#2b5797">
      <meta name="theme-color" content="#ffffff">


      <!-- FontAwesome -->
      <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
      <!-- Core theme CSS (includes Bootstrap)-->
      <link href="css/styles.css" rel="stylesheet" />
      <link href="css/nassa.css" rel="stylesheet" />
  </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="logo/Logo_Orizzontale.svg" alt="logo nassa"></a>
                <!-- <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-right-logo' src="logo/logo_remiera.jpg" width=100% alt="logo remiera"></a> -->

            </div>
        </nav>


     <!-- Team-->
     <section class="top-space white-section">&nbsp;</section>

      <section class="manifest-section white-section" id="title_1">
        <hr />
        <div class="container">
          <div class="col-lg-12 mx-auto">
            <h1 class="nassa-title text-center my-4 py-2">Ripuliamo le isole</h1>
          </div>

          <hr />
          <div class="img mb-4 mx-0">
            <img src='cleanup.png' width="100%"/>
          </div>
          <div>
            <p><strong>Sabato 24 Settembre</strong> ci mettiamo all'opera per ripulire l'isola di Campalto!</p>

            <p>
              Questo weekend cerchiamo di dare una mano a tenere pulite le isole della laguna.
              L'isola di campalto si trova di fronte alla baia ed è raggiungibile solo con mezzi propri.
              <br>
              Grazie al generoso supporto della <strong><a href="https://remieracanottiericannaregio.it">Remiera Cannaregio</a></strong> possiamo provvedere al viaggio di andata a ritorno in barca a remi!
            </p>

            <p>
              <strong>La giornata è aperta a tutti</strong>.
              Per favore, se volete venire scriveteci (al 331 243 7458) o sul nostro canale <a href="https://www.instagram.com/lanassa.ve/">instagram</a> per poterci organizzare.
              Grazie!
            </p>

            <p>
              <strong>Il programma</strong> prevede il trasporto, la scoperta dell'isola e la raccolta dei rifiuti sparsi al suo interno.
              Una volta completato il lavoro, ci attende un pranzo in compagnia per conoscersi e divertirsi (prepariamo noi il pranzo).
              Si parte verso le 10.30 di mattina e si torna nel tardo pomeriggio.
              <br>

            </p>
            <div class="schedule mb-4">
              <p><strong>Programma approssimativo</strong></p>
              <ul>
                <li><strong>10.30</strong>: ritrovo al parco di villa groggia, sant'alvise (per chi non sa dove si trovi, <a href="https://www.dequa.it/?partenza=Ripulitura%20Isola%20di%20Campalto&start_coord=&arrivo=&end_coord=&walk=on&tide_level=53">cliccate dequa</a>)</li>
                <li><strong>quando siamo tutti</strong>: preparazione e partenza con le barche a remi</li>
                <li><strong>all'arrivo, pieni di energia</strong>: ripulitura dell'isola</li>
                <li><strong>quando abbiamo fame</strong>: pausa pranzo </li>
                <li><strong>collasso post pranzo</strong>: caffè, discussione aperta sull'associazione e le proposte future</li>
                <li><strong>mini attività pomeridiane</strong>: accumulo rifiuti sul moletto per la raccolta da parte di Veritas e prove di voga</li>
                <li><strong>quando siamo stufi</strong>: ritorno a venezia</li>
              </ul>
            </div>
            <p>
              <strong>L'obiettivo</strong> e' quello di ripulire l'isola,
              senza dimenticare l'aggregazione sociale e qualche momento di svago per godersi la fine dell'estate.
              Ringraziamo i partecipanti che vorranno fare un'offerta libera per sostenere l'associazione e le future attività:
              proponiamo una quota simbolica di 10 € (che include il pranzo).
            </p>

            <p>
              <strong>Grazie a tutti. </strong>
              Per informazioni, dubbi o consigli, contattateci senza problemi <strong><em><a href="mailto:info@lanassa.net">via mail</a></em></strong>
              o su <strong><em><a href="https://www.instagram.com/lanassa.ve/">instagram</a></em></strong>.
            </p>

            <div class='grazie'>
              <strong>Un grazie speciale a:</strong>
              <p>
                Marino (Remiera Cannaregio), Paolo (Legambiente), Fabio (Veritas) per la loro disponibilità e gentilezza.
              </p>
            </div>
          </div>
        </div>
      </section>


        <!-- ensuring margin on top of the footer
           in a different div to change the color when needed -->
        <div id='nassa-footer-space'></div>

        <!-- Footer -->
        <section class="p-2 bg-gray">
          <div class="px-4">
            <hr />
          </div>
          <div class="container">
            <div class="row">

              <div class="col-lg-1 col-2 mb-4"><img src='logo/Logo_NoLettering.svg' alt='logo nassa footer'></div>
              <div class="col-8"></div>
              <div class="col-2 mb-4"><img src='logo/logo_remiera.jpg' width=100% alt='logo remiera footer'></div>

              <!-- <div class="col-lg-4 col-sm-2 col-2 desktop"><img src='assets/img/logo/Logo_NoLettering.svg' alt='logo modificato per instagram'></div> -->
            </div>
            <div class="col-12 py-4 tiny text-center">
              <a href="https://www.gnu.org/copyleft/">
                <span class="copyleft"></span> copyleft 2021
              </a>
              <br>codice sorgente rilasciato sotto
              <a href="https://gitlab.com/la-nassa/websites/la-nassa/-/blob/master/LICENSE">
                licenza GNU AGPLv3
              </a>
              <br>su <a href="https://gitlab.com/la-nassa/websites/la-nassa">gitlab</a>
            </div>
          </div>
        </section>

        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
